# CyberSource.PtsV2PaymentsPost201Response1PaymentInformationEWallet

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Valid Values: - CreditCard - BankTransfer - MobileTransfer - KakaoMoney - NaverPayPoint  | [optional] 
**fundingSource** | **String** | Valid Values: - PAYCO - Kakaopay - NaverPay - SSG Pay - L.Pay - Apple Pay - TOSS Pay - Samsung Pay  | [optional] 


